require("./chunk-9hOWP6kD.cjs");
require("./registries-CpUM406S.cjs");
require("./fields-C8gY9GlT.cjs");
require("./src-Cx7UyT_c.cjs");
const require_ChartWidget = require("./ChartWidget-BwluyVCs.cjs");
exports.chartWidgetPropertySchema = require_ChartWidget.chartWidgetPropertySchema;
